:root {
  --main-color: #193F91;
  --sub-color: #B92B22;
}
.main-color {
  color: var(--main-color);
}
body {
  text-align: justify;
  font-weight: normal;
  color: #333333;
  line-height: 2;
  font-size: 16px;
  overflow-x: hidden;
}
footer .inner .link-wrap .link-title2,
footer .inner .link-wrap .xitong2 {
  display: none;
}
img {
  max-width: 100%;
}
.single-line {
  white-space: nowrap;
  /* 禁止换行 */
  overflow: hidden;
  /* 隐藏溢出的内容 */
  text-overflow: ellipsis;
  /* 显示省略号 */
}
a {
  text-decoration: none;
  color: inherit;
}
a:hover {
  text-decoration: none;
  color: inherit;
}
.mt-40 {
  margin-top: 40px;
}
.multi-line {
  display: -webkit-box;
  /* 将元素视为弹性伸缩盒子 */
  -webkit-line-clamp: 3;
  /* 指定显示的行数 */
  -webkit-box-orient: vertical;
  /* 设置伸缩盒子的垂直方向排列 */
  overflow: hidden;
  /* 隐藏溢出的内容 */
}
.multi-line.line-2 {
  -webkit-line-clamp: 2;
}
.multi-line.line-4 {
  -webkit-line-clamp: 4;
}
.sub-banner img {
  width: 100%;
}
clipPath {
  -webkit-clip-path: polygon(0% 0%, 100% 0%, 90% 100%, 0% 100%);
  clip-path: polygon(0% 0%, 100% 0%, 90% 100%, 0% 100%);
}
header {
  background: linear-gradient(180deg, #000000 0%, transparent);
  color: #fff;
  position: fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 99;
  padding: 30px;
}
header .inner {
  min-height: 80px;
  max-width: 1500px;
  margin-left: auto;
  margin-right: auto;
  text-align: right;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
}
header .inner .right {
  text-align: right;
  line-height: 1;
  margin-left: auto;
  margin-top: 3px;
}
header .inner .right .top {
  font-size: 14px;
  opacity: 0.7;
  margin-bottom: 25px;
}
header .inner .right ul.menu {
  display: flex;
  font-size: 18px;
  margin-bottom: 0;
  justify-content: flex-end;
  align-items: flex-start;
}
header .inner .right ul.menu li {
  position: relative;
}
header .inner .right ul.menu > li {
  flex-shrink: 0;
  min-width: 4em;
  cursor: pointer;
}
header .inner .right ul.menu > li:hover .sub-menu {
  display: block;
}
header .inner .right ul.menu > li + li {
  margin-left: 2em;
  position: relative;
}
header .inner .right ul.menu > li + li::before {
  content: "";
  display: block;
  height: 80%;
  width: 1px;
  position: absolute;
  left: -1em;
  opacity: 0.7;
  background-color: #fff;
  top: 50%;
  transform: translateY(-50%);
}
header .inner .right .sub-menu {
  display: none;
  text-align: center;
  font-size: 0.85rem;
  position: absolute;
  left: -1.5em;
  right: -1.5em;
  line-height: 42px;
  box-shadow: 0px 3px 13px 0px rgba(0, 0, 0, 0.1);
}
header .inner .right .sub-menu::before {
  display: block;
  content: "";
  width: 11px;
  height: 8px;
  background-color: #fff;
  -webkit-clip-path: polygon(50% 0, 0% 100%, 100% 100%);
  clip-path: polygon(50% 0, 0% 100%, 100% 100%);
  position: absolute;
  left: 0;
  right: 0;
  bottom: 15px;
  margin: 0 auto;
  top: 7px;
}
header .inner .right .sub-menu li {
  background: #fff;
  color: #333;
}
header .inner .right .sub-menu li a {
  display: block;
  padding-left: 1em;
  padding-right: 1em;
}
header .inner .right .sub-menu li:hover {
  background: var(--main-color);
  color: #fff;
}
header .inner .right .sub-menu li:first-child {
  margin-top: 15px;
}
.breadcrumb {
  background: none;
  justify-content: right;
  margin-bottom: 40px;
  line-height: 1;
}
.breadcrumb a {
  color: var(--main-color);
}
.breadcrumb .breadcrumb-item.active {
  color: #B92B22;
}
.breadcrumb .breadcrumb-item + .breadcrumb-item::before {
  content: ">";
}
.map {
  margin-right: 10px;
  vertical-align: -13%;
}
.main-content {
  min-height: 50vh;
  background-image: url(../images/content-bg.png);
  background-position: bottom center;
  background-repeat: no-repeat;
  overflow: hidden;
  padding-bottom: 67px;
  background-size: 100% auto;
}
.main-content .decorate {
  margin-top: 80px;
  text-align: center;
  max-width: 100%;
}
footer {
  background-color: var(--main-color);
  background-image: url(../images/footer-bg.png);
  background-repeat: no-repeat;
  background-position: bottom center;
  color: #fff;
  min-height: 200px;
  padding: 80px 0;
}
footer .container {
  max-width: 1400px;
}
footer .footer-title {
  font-size: 36px;
}
footer .index-content {
  display: flex;
  padding-top: 40px;
}
footer .fl {
  display: flex;
  border-right: 1px solid #ffffff30;
  padding-right: 80px;
  flex: 1;
}
footer .fr {
  padding-left: 80px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
footer .fr .logo img:first-child {
  margin-right: 90px;
}
footer .fr .code >div {
  display: flex;
  margin-top: 30px;
}
footer .fr .code img {
  width: 126px;
}
footer .fr .code .code-item {
  display: flex;
  margin-right: 40px;
}
footer .fr .code .code-item .code-text {
  writing-mode: vertical-rl;
  line-height: 1.2;
}
footer .fr .addesc {
  margin-top: 30px;
}
footer .fr .addesc .addesc-item {
  margin-bottom: 0;
}
footer .fr .addesc .addesc-item span {
  font-weight: bold;
}
footer .fr .addesc .addesc-item img {
  margin-top: -2px;
  margin-right: 10px;
}
footer .form-wrap {
  flex: 1;
}
footer .form-wrap .form-item {
  max-width: 460px;
  margin-bottom: 30px;
}
footer .form-wrap .form-item input,
footer .form-wrap .form-item select {
  border: 1px solid #ffffff80;
  border-radius: 10px;
  line-height: 60px;
  height: 65px;
  padding: 0 15px;
  background-color: transparent;
  width: 100%;
  color: #fff;
  outline: none;
}
footer .form-wrap .form-item option {
  color: #333;
}
footer .form-wrap .form-item .submit-button {
  color: #fff;
  display: block;
  width: 100%;
  height: 60px;
  line-height: 60px;
  background: #B92B22;
  border-radius: 10px;
  font-size: 18px;
  border: none;
}
footer .form-wrap .desc {
  font-size: 14px;
  color: #fff;
  margin-bottom: 0;
}
footer .link-wrap {
  margin-left: 70px;
}
footer .link-wrap .link-title {
  font-size: 24px;
}
footer .link-wrap .link-title2 {
  margin-top: 90px;
}
footer .link-wrap .link-item {
  display: block;
  margin-bottom: 20px;
}
footer .link-wrap .link-item:hover {
  text-decoration: underline;
}
.pc-show {
  display: block;
}
.pc-hide {
  display: none;
}
.underlay {
  margin-top: -100px;
}
.underlay img {
  width: 100%;
  display: block;
}
.sub-nav {
  display: flex;
  justify-content: center;
  border-bottom: 1px solid #D8D8D8;
  margin-bottom: 40px;
}
.sub-nav li {
  min-width: 220px;
  font-size: 22px;
  line-height: 80px;
  position: relative;
  text-align: center;
  cursor: pointer;
  border-left: 1px solid #D8D8D8;
}
.sub-nav li a {
  display: block;
}
.sub-nav li:last-child {
  border-right: 1px solid #D8D8D8;
}
.sub-nav li::before {
  width: 0px;
  height: 4px;
  display: block;
  content: "";
  background: var(--main-color);
  left: 0;
  right: 0;
  margin-left: auto;
  margin-right: auto;
}
.sub-nav li:hover,
.sub-nav li.active {
  color: var(--main-color);
  font-weight: bold;
}
.sub-nav li:hover::before,
.sub-nav li.active::before {
  display: block;
  width: 100%;
  transition: all 0.3s;
  transform-origin: center center;
}
@media (max-width: 1600px) {
  header .inner .right ul.menu {
    font-size: 16px;
  }
}
@media (max-width: 1400px) {
  header .inner .right ul.menu {
    font-size: 14px;
  }
}
@media (max-width: 768px) {
  .breadcrumb {
    justify-content: left;
    padding: 0;
    font-size: 12px;
    margin-bottom: 30px;
  }
  .map {
    height: 14px;
    vertical-align: middle;
    margin-top: -4px;
  }
  .main-content .decorate {
    display: none;
    margin-top: 50px;
  }
  .main-content .decorate img {
    width: 100%;
  }
  header {
    padding: 15px;
  }
  header .logo {
    width: 140px;
  }
  header .right .top {
    display: none;
  }
  header .inner {
    flex-wrap: wrap;
  }
  header .inner .right {
    width: 100%;
    margin-left: 0;
    margin-top: 15px;
    display: none;
  }
  header .inner .right ul.menu {
    display: block;
    top: 100px;
    left: 0;
    width: 100%;
  }
  header .inner .right ul.menu > li {
    line-height: 2;
    text-align: left;
    font-size: 18px;
  }
  header .inner .right ul.menu > li + li {
    margin-left: 0;
  }
  header .inner .right ul.menu > li + li::before {
    display: none;
  }
  header .inner .right .sub-menu {
    position: unset;
    padding-left: 15px;
    line-height: 36px;
    font-size: 15px;
  }
  header .inner .right .sub-menu::before {
    display: none;
  }
  header .inner .right .sub-menu li {
    background-color: unset;
    color: #fff;
    text-align: left;
  }
  header .inner .right .sub-menu li:first-child {
    margin-top: 0;
  }
  header.show {
    background-image: linear-gradient(180deg, #000000 0%, #00000030);
  }
  header.show .inner .right {
    display: block;
  }
  footer .footer-title {
    font-size: 22px;
  }
  footer .index-content {
    display: block;
  }
  footer .fl {
    padding-right: 0;
    border-right: none;
    display: block;
  }
  footer .form-wrap .form-item {
    min-width: unset;
  }
  footer .form-wrap .form-item input,
  footer .form-wrap .form-item select {
    line-height: 40px;
    height: 40px;
  }
  footer .form-wrap .form-item .submit-button {
    height: 40px;
    line-height: 40px;
    font-size: 14px;
  }
  footer .link-wrap {
    margin-left: 0;
  }
  footer .link-wrap .link-title {
    font-size: 18px;
    margin-bottom: 15px;
  }
  footer .link-wrap .link-item {
    font-size: 12px;
  }
  footer .link-wrap .link-title2 {
    margin-top: 15px;
  }
  footer .fr {
    padding-left: 0;
    margin-top: 30px;
  }
  footer .fr .logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  footer .fr .logo img {
    width: 45%;
  }
  footer .fr .logo img:nth-child(1) {
    margin-right: 0;
  }
  footer .fr .code {
    justify-content: space-between;
  }
  footer .fr .code .code-item {
    width: 35%;
    display: block;
    margin: 0 30px;
  }
  footer .fr .code .code-item img {
    width: 100%;
  }
  footer .fr .code .code-item .code-text {
    writing-mode: unset;
    text-align: center;
    margin-top: 15px;
    line-height: 1.5;
  }
  footer .fr .addesc-item {
    font-size: 14px;
  }
}
